Bug 172921 - gpm block mc by /dev/gpmctl
gpm block mc by /dev/gpmctl
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gpm (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nikola Pajkovsky
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-11 06:54 EST by Milan Kerslager
Modified: 2014-02-02 17:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-18 11:59:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2005-11-11 06:54:56 EST
When user is logged in to the X session on the console and the same user is
logged in via ssh and trying to run mc, the mc process hangs on /dev/gpmctl:

$ strace -p 19513
Process 19513 attached - interrupt to quit
connect(8, {sa_family=AF_FILE, path="/dev/gpmctl"}, 13 <unfinished ...>
Process 19513 detached

See the bug #163061 and bug #168076 for more info.
Comment 2 RHEL Product and Program Management 2008-10-31 12:38:44 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 3 Radek Vokal 2010-03-18 11:40:45 EDT
For RHEL4.9 we are addressing only performance and security issues. If you still
feel that your bug should get there, please contact your support or
redhat.com/support directly.
Comment 4 RHEL Product and Program Management 2010-03-18 11:59:16 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.